/*
Theme Name:    Akis BB Child Theme
Description:   Child Theme for Beaver Builder
Version:       1.0.0
Author:        RTB IT
Author URI:    https://www.rtbit.com
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/








/* --------------- Theme customization starts here ----------------- */


/*  Main Menu Bar */
/*.main-navigation {*/
/*height: auto !important;*/
/*margin: auto !important;*/
/*}*/
/*.primary-navigation {*/
/*height: auto !important;*/
/*}*/
/*.nav-menu {*/
/*height: auto !important;*/
/*}*/

#content {
    background-color: #f7f5f5;
}

.col-full {
    max-width: 900px !important;
}

#content div.col-full{
    height: 100% !important;
}
.col-full div#primary{
    width: 100% !important;
    padding: 40px 20px 30px 20px;
    background: url(https://akisbreadhaus.wpengine.com/wp-content/uploads/2016/10/main-bg.jpg) repeat;
    margin-right: 0px;
}

#ec_acf_content {
    /*width: 75%;*/
    margin: auto;
    color: rgb(141, 80, 36);
    font-size: medium;
    height: 100% !important;
}

#ec_page_text h4 {
    color: rgb(141, 80, 36);
    margin-top: 20px;
}


.flex{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

.site-header-cart .cart-contents{
    padding: 10px 0 !important;
    /*max-height: 45px;*/
}
.site-header-cart .cart-contents:after {
    color: #777777;
}

.site-header-cart .cart-contents span{
    color: #777777;
    opacity: .75 !important;
}

#menu-main {
    margin: auto !important;
}
#menu-main li.menu-item a {
    float: left;
    display: block;
    font-family: 'Oswald', Impact, sans-serif;
    color: #777777;
    text-decoration: none;
    padding: 5px 10px;
    border: 0;
    outline: 0;
    list-style-type: none;
    font-size: 18px;
    line-height: 28px;
    text-transform: uppercase;
    font-weight: 400;
}

/*.site-header-cart li.current-menu-item a {*/
/*float: left;*/
/*display: block;*/
/*font-family: 'Oswald', Impact, sans-serif;*/
/*color: #777777;*/
/*text-decoration: none;*/
/*padding: 5px 10px;*/
/*border: 0;*/
/*outline: 0;*/
/*list-style-type: none;*/
/*font-size: 18px;*/
/*line-height: 28px;*/
/*text-transform: uppercase;*/
/*font-weight: 400;*/
/*}*/

#menu-main li.menu-item a:hover, #menu-main li.current-menu-item a{
    color: #fff !important;
    background: url(https://akisbreadhaus.wpengine.com/wp-content/uploads/2016/10/nav-bg_orange.png) repeat-x top;
    border: 0;
}


/************************  PAGE CONTENTS **********************************************/

/***** Banner Image *****/
#banner_wrap {
    background-image: url(https://akisbreadhaus.wpengine.com/wp-content/uploads/2016/10/cutting-board_banner.jpg);
    background-size: cover !important;
}

#ec_main_image {
    padding: 20px 20px 0px 20px;
    background-color: white !important;
}

#banner_top {
    margin-top: 0px;
    /*background: url(theme/banner-top.png?1468218213) no-repeat top;*/
    height: 20px;
    width: 100%;
    min-width: 960px;
}


img.rtb_linear {
    width: 240px;
    margin: auto;
}

section#comments p.no-comments {
    display: none !important;
}

/*************************  Footer  ************************************************/
.site-footer {
    background: url(https://akisbreadhaus.wpengine.com/wp-content/uploads/2016/10/footer-bg.jpg) repeat;
    text-align: center;
    /*margin-top: 10px;*/
    font-size: 15px;
    font-weight: normal;
    color: #777777;
    font-family: 'Droid Sans', sans-serif;
}


/********************** Specific Pages **********************************************/


/***** HOME PAGE ******/
#main div.post-6 {
    display: none;
}

.home_banner{
    /*position: relative !important;*/

}

#mid_banner {
    position: absolute !important;
    height: 500px;
    vertical-align: middle;
    /*width: 300px*/
    /*z-index: 10;*/
}

#banner_inner {
    background: url(https://akisbreadhaus.wpengine.com/wp-content/uploads/2016/11/banner-right-bg.png) repeat;
    position: relative;
    text-align: center;
    padding: 30px;
    width: 360px !important;
    height: 220px !important;
    padding: 30px;
    margin-top: 120px;
    /*display: table-cell;*/
    /*vertical-align: middle;*/
}

#banner_inner h2 {
    color: #fff;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    padding: 0px;
    margin: 0;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: normal;
}

#banner_inner p {
    color: #fff;
    font-size: 14px;
    padding: 20px 0px;
    line-height: 140%;
}

/*****  Markets and Events *****/

.row_like {
    width: 100%;
    padding: 1em 1.41575em;
    background-color: white;
}

.two_cell {
    width: 48%;
    float: left;
    height: auto;
}

.res_table_50 {
    width: 50%;
    text-align: center;
    height: auto;
}

/** Mobile Specific CSS **/

@media (max-device-width: 1077px) {
    #ec_main_image {
        margin-left: 2.617924em;
        margin-right: 2.617924em;
    }
}

@media (max-device-width: 767px) {
    div#primary {
        min-height: 820px !important;
    }
}

@media (max-device-width: 568px) {

    div#primary {
        min-height: 1050px !important;
    }

    #ec_main_image {
        margin-left: 1.41575em;
        margin-right: 1.41575em;
    }

    .two_cell {
        width: 100%;
    }
}


@media (max-width: 400px){
    div#primary {
        min-height: 1390px !important;
    }
}

/***************** Checkout **********************************/
#my_custom_date_time {
    /*color: white;*/
    background-color: #8e97ac;
    padding-left: 20px;
    padding-right: 20px;
}

#my_custom_date_time h3{
    font-weight: 400;
}

#my_custom_date_time div{
    max-width: 400px;
    float: left;
    margin: 0px 20px;
}

#my_custom_date_time div p:first-child{
    font-size: 12px;
}

.chkout_label_small {
    font-size: 14px !important;
    float: right;
    color: white;
    font-weight: 700;
    padding-top: 10px;
}

#other_payment-admin-note {
    display: none !important;
}

/********************** Product Display **************************/
.wc-tab {
    height: 100%;
    /*vertical-align: middle;*/
    /*text-align: center;*/
    margin-top: 5% !important;
    padding-left: 40px;
}

.woocommerce .quantity .qty {
    width: 5.6em;
}
/** **/
/** **/
/** **/
/** **/
/** **/
/** **/
/********************** Upcoming Orders **************************/
#refresh-div {
    /*color:white;*/
    position: fixed;
    top: 2em;
    right: 0em;
    z-index: 999;
    text-align: center;
    font-weight: bold;
    padding: 10px;
    background-color: rgba(100,100,105, 0.6);
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

#refresh-div button {
    padding: 4px 22px;
}

#main2{
    padding: 20px 20px;
}

#invalid_access {
    text-align: center;
}

#upcoming_order_board_wrapper{
    width: 100%;
    border: 2px double #9c9595;
    border-radius: 10px;
    /*margin: 20px 20px;*/
    padding: 20px 20px;
    background-color: #f1f1f1;
}

#uo_tabs ul li {
    font-size: 16px;
}


/*#upcoming_order_table thead td {*/
    /*background-color: #8e97ac !important;*/
/*}*/

tr.spacing_header, .spacing_header td {
    background: transparent;
    height: 1px !important;
}

/*#upcoming_order_table thead td {*/
    /*text-align: center;*/
    /*font-size: 18px;*/
    /*font-weight: bold;*/
/*}*/

.indv_day_header td{
    /*padding-left: 20px;*/
    background-color: #8e97ac !important;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    border: 2px double #707a91;

    text-align: center;
    margin-left: auto;
    margin-right: auto;
    align: center;
}

.indv_day_header td.uo_day_head_date, .indv_day_header td.uo_day_head_order_count, .indv_day_header td.uo_day_head_order_summary {
    border-bottom: none;
}

.indv_day_header .full-row {
    border-top: none;
    /*text-align: center;*/
}

.indv_day_header td.uo_day_head_date {
    text-align: left;
}

.indv_day_header td.uo_day_head_date .day_date {
    float: right;
}

.indv_day_header td.uo_day_head_date {
    border-right: 0px;
}

.indv_day_header td.uo_day_head_order_count {
    border-right: 0px;
    border-left: 0px;
}

.indv_day_header td.uo_day_head_order_summary {
    border-left: 0px;
}

#dcb_table, #dcb_table table, #upcoming_order_table, table.icon_toggles, table.status_table {
    width: 100%;
}

#dcb_table tr{
    font-size: 10px;
    border: none;
}

#dcb_table td.category_level {
    padding: 2px 14px;
    text-align: left;
    vertical-align: top;
    background-color: #fdfdfd;
    width: 20%;
}

table.dcb_table_cat_column th{
    font-weight: bold;
    width: 100%;
    padding: 11px 15px;
    background-color: #f8f8f8;
}
table.dcb_table_cat_column td{
    padding: 2px 15px;
}

table.dcb_table_cat_column tbody tr:nth-child(odd) {
    background-color: #f8f8f8;
}

.dcb div[class^="dbbe-"] {
    margin: 5px;
    float: left;
}

.dcb td{
    padding: 0px;
}


.count_active {

}

.count_inactive {
    display: none;
}

.fraction, .frac_top, .frac_bottom {
    padding: 0 5px;
}

.fraction {
    display: inline-block;
    text-align: center;
}

.frac_bottom{
    border-top: 1px solid #000;
    display: block;
}



.inner_header td{
    font-weight: bold;
    text-align: center;
}

.order_title {
    font-size: 20px;
}

.order_title span{
    font-size: 12px;
}



.order_time, .uo_order_customer, .centered {
    text-align: center;
}

.item_quant {
    width: 20%;
}
.item_name {
    width: 70%;
}


/*.indv_day_header h4 {*/
/*margin-bottom: 0px;*/
/*}*/

/*.indv_day_detail, .indv_order, .indv_day_section {*/
/*min-height: 175px;*/
/*background-color: #f1f1f1;*/
/*}*/

/*.indv_order {*/
/*!*margin: 0 auto;*!*/
/*}*/


/*.order_vitals {*/
/*padding: 20px 40px;*/
/*width: 40%;*/
/*!*height: 100%;*!*/
/*min-height: 175px;*/
/*float: left;*/
/*}*/

/*.uo_order_details{*/
/*!*padding: 20px 40px;*!*/
/*width: 50%;*/
/*!*height: 100%;*!*/
/*float: left;*/
/*min-height: 175px;*/
/*}*/

#upcoming_order_table td{
    padding: 16px 22px;
}

#upcoming_order_table tr[class^="indv_order"] {
    display: none;
}

.icon_toggles {
    font-size: 12px;
}

.light_bdr_bottom {
    border-bottom: solid 1px #a9a9a9;
}
.light_bdr_top {
    border-top: solid 1px #a9a9a9;
}

.bdr_bottom, .inner_header td {
    border-bottom: solid 4px #a9a9a9;
}
.bdr_top {
    border-top: solid 2px #a9a9a9;
}

#upcoming_order_table table.icon_toggles td {
    padding: 1em 1.4em;
}

#upcoming_order_table table.status_table {
    margin-bottom: 0px;
}

#upcoming_order_table table.status_table td {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}



/*.item_table, .item_table td {*/
/*border: solid 2px #a9a9a9;*/
/*}*/

table.item_table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#upcoming_order_table table.item_table td, .item_table th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

td.uo_order_items {
    vertical-align: top;
}

.item_table tr:nth-child(even) {
    background-color: #f0f0f0;
}


.rtb_highlight {
    background-color: #7cfc00 !important;
    font-weight: bold;
}

.rtb_highlight_red {
    background-color: #e93636 !important;
    font-weight: bold;
}

.rtb_highlight_org {
    background-color: #e97d35 !important;
    font-weight: bold;
}

.rtb_highlight_ylw {
    background-color: #e9e935 !important;
    font-weight: bold;
}

.oi_filled td {
    background-color: rgba(124, 252, 0, .5) !important;
    /*color: rgba(124, 252, 0, .5);*/
}


.item_table .order_notes td{
    border: 3px solid #dddddd !important;
}

.item_table tr.order_notes {
    background-color: #ffffff !important;
}



/*  Vacation CSS */
#woo-store-vacation-wrapper .woocommerce-message {
    text-align: center;
    font-size: 17px;
    font-family: montserrat;
    font-weight: 400;
    margin: 0px 0px;
    border: 5px solid #b8502a;
}